Version: app-text/refbase 0.9.5:0.9.5

Depends On: || ( <dev-lang/php-5.3[pcre] >=dev-lang/php-5.3 ) dev-lang/php[mysql,session] app-admin/webapp-config app-text/bibutils =www-servers/apache-2* >=app-admin/webapp-config-1.50.15

USE Flags:vhosts

0.9.5
"~x86 ~amd64"
comments powered by Disqus